/* wapNav */
.wapNav{overflow-y:auto;height:100%;opacity:0;transform: translateX(-100%);transition:all 0.6s;background:#fff;width:100%;position: fixed;left:0;top:0;z-index: 40;padding:60px 0;}
.wapNav li{position:relative;}
.wapNav li a{display:block;padding-left:20px;color:#333;height:50px;line-height:50px;border-top:1px solid #eee;position:relative;}
.wapNav li i{font-family:"iconfont";color:#888;font-size:16px;font-style:normal;padding:0 15px;position:absolute;right:0;top:0px;line-height:50px;}
.wapNav li.cur>a,.wapNav .cur>a:hover{background:#e81e1a;color:#fff;}
.wapNav li :hover i,.wapNav .cur i{color:#fff;}
.wapNav .navSub{display:none;background:#f5f5f5;}
.wapNav .navSub li a{height:40px;line-height:40px;padding-left:40px;font-size:.875em;border-top:1px solid #e5e5e5;}
.wapNav .navSub ul{background:#f1f1f1;}
.wapNav .navSub ul li a{height:34px;line-height:34px;padding-left:60px;}

@media all and (max-width:1800px) {
/* css */
.container{padding-left:30px;padding-right:30px;}
}

@media all and (max-width:1620px) {
/* css */
.pd60{overflow:hidden;}
/* jt-guanyu */
.jt-guanyu .con{padding:0 20px;}
.jt-guanyu .digital{padding:0 0px;}
/* footer */
.footer .one .con .box .tit {font-size: 22px;line-height: 24px; } 
/* pageNews */
.pageNews .newsL{width:69%;}
.pageNews .newsR{width:29%}
}

@media all and (max-width:1440px) {
/* css */
.pd60{padding-top:60px;padding-bottom:60px;overflow: hidden;}
/* banner */
.banner .info {top: 220px;}
.banner .index-title {font-size: 40px;}
/* jt-title */
.jt-title{font-size:.875rem;}
/* jt-xinwen */
.jt-xinwen li p{font-size:12px;}
.jt-xinwen li a{padding:20px;}
.jt-xinwen .txt a{padding:37px 20px;}
/* jt-kuaisu */
.jt-kuaisu span{margin-right:15px}
.jt-kuaisu input{margin-right:5px}
.footer-contact input.lastin{min-width:450px}
.footer-contact input{max-width:120px;margin-right:5px}
.footer-contact button{padding:12px 10px;width:12.5%}
.footer-contact input.lastin{min-width:445px}
.footer-contact input{min-width:38.8%;margin-right:5px}
.footer-contact input:nth-child(3){margin-right:0}
.footer-contact input.lastin{min-width:80%;margin-top:10px}
.footer-contact button{margin-top:10px;width:19%}
.footer-contact input{min-width:38.5%}
.footer-contact{padding:15px 0}
.footer-contact span{display:block;font-size:18px}
.footer-contact input{max-width:none;float:none;margin-right:0;width:100%;margin-top:10px;padding:8px 10px;font-size:14px}
.footer-contact input.lastin{min-width:0;width:100%}
.footer-contact button{padding:5px 8px;display:block;float:none;margin-top:10px;width:auto}
/* footer */
.footer .one .con .box .tit {font-size: 20px;line-height: 22px; } 
/* productShow */	
.productShow .proShow_R .font{line-height:1.5;min-height:120px;}
.productShow .proShow_R .btn a{height:40px;line-height:40px;}
/* pageNews */
.pageNews .newsL{width:70%}
.pageNews .newsL .detail .title h2{font-size:28px;}
.pageNews .newsR{width:28%}
}

@media all and (max-width:1260px) {
/* css */
.container{padding-left:15px;padding-right:15px;}
.pd60{padding-top:50px;padding-bottom:50px;overflow: hidden;}
/* header */
.header{padding-top:26px;}
.header,.nav{font-size:.875rem;}
.header .logo img{height:40px;}
.headTie a {font-size: 17px;}
.headTie span {font-size: 20px;}
.headTie {padding-left: 10px;margin-left: 10px;}
.headR li{margin-left:15px;}
/* banner */
.banner .info {top: 160px;}
.banner .index-title {font-size: 30px;line-height: 30px;margin-bottom: 26px;}
.banner .brief {font-size: 26px;margin-bottom: 35px;}
.ljgd {height: 34px;line-height: 34px;font-size:14px;}
/* jt-title */
.jt-title span,.jt-titlew span{font-size:28px;}
/* jtapply */
.applyMain .btn{position: static;border-radius:0;margin-top:30px;display:inline-block;width:40px;height:26px;line-height:26px;font-size:1.286rem;}
/* footer */
.footer .one .ewm {width: 140px; }
.footer .one .con {width: calc(100% - 140px);padding-top: 25px; }
.footer .one .con .box:last-child {padding-right: 5%; }
.footer .two .fr{ display:none;}
/* listBanner */
.listBanner{height:400px;}
/* jt-jianjie */
.jt-jianjie .left{padding-top:0;}
.jt-jianjie .tie{font-size:2em;margin-bottom:25px;}
/* jz-huanjing */
.jz-huanjing ul{margin-right:-1px;}
.jz-huanjing li{margin-bottom:1px;padding-right:1px;}
/* newsSlide */
.newsSlide li .pic{height:480px;}
/* jt-video */
.jt-video ul{margin-right:-15px;}
.jt-video li{padding-right:15px;width:33.3%;}
/* jt-lianxi */
.jt-lianxi .lxfs {padding: 15px 30px;}
.jt-lianxi .lxfs .item {padding: 10px 0;}
}

@media all and (max-width:1024px) {
/* css */
body{padding-top:60px;font-size:.875rem;}
.footL,.footR,.searMain,.proMain,.aboutPic,.aboutTxt,.faq,.gallery,.proSider,.proR,.proShow_R,.picShow_l,#dituContent,.proShow_con,.aboutTop .font,.cultureL,.cultureR,.listMenu,.madeBox1 .pic,.madeBox1 .font,.jt-jianjie .right,.jt-jianjie .left,.feedbackR,.contactR{float:none;width:100%;}
.pd60,.listWrap,.newsLIst{padding-top:40px;padding-bottom:40px;overflow: hidden;}
/* header */
.header{height:60px;line-height:60px;position: fixed;width:100%;top:0;left:0;padding-top:0;z-index:90;background:#fff;box-shadow:0 1px 5px #ddd;}
.header .logo img{height:32px;}
.navTrigger,.wapTel,.wapLang,.footMenu_wap,.relative_pro li:nth-child(4),.proSider .title i,.footMenu a:last-child,.foot{display:block;}
.nav_on{opacity:1;transform: translateX(0);}
.headTie,.headR,.hnav,.gr_kefu,.footR,.firendlink,.breadCrumb,.picShow_r,.bshare-custom,.feedbackL,.searFont,.proShow_R .wx,.pro_bread,.proWrap::after,.proSider .title span,.proSide_sub,.relaCase,.menuBox::after,.menuBox p,.aboutBox2 .bgImg,.profileL,.footMenu em,.whymenu li span{display:none;}
/* banner */
.banner .info {top: 120px;}
.banner .swiper-pagination{bottom:5px;}
.banner .index-title {font-size: 26px;line-height: 22px;margin-bottom: 20px;}
.banner .brief {font-size: 24px;margin-bottom: 25px;}
.ljgd {height: 34px;line-height: 34px;font-size:14px;}
/* jt-title */
.jt-title,.jt-titlew{float:none;text-align:center;font-size:.75rem;}
.jt-title span,.jt-titlew span{padding-bottom:10px;margin-bottom:10px;}
.jt-title span::after,.jt-titlew span::after{height:2px;}
/* jt-chanpin */
.jt-chanpin ul li{width:33.3%;}
.jt-chanpin ul .box{ padding:10px 15px;}
.jt-chanpin ul h4{font-size:16px;}
.jt-chanpin ul span{font-size:14px;margin-top:5px}
.jt-chanpin ul span font{width:49%;margin:0 1% 1% 0;}
.jt-chanpin ul .one{width:50%;}
.jt-chanpin ul .one h4{font-size:16px;}
.jt-chanpin .more{ margin:30px auto 0;font-size:14px;padding:12px 40px;line-height: 18px;}
.jt-chanpin .more i{ font-size:18px;margin:0 0 0 10px;}
/* productShow */
.productShow .proShow_R {width: 100%;line-height: 1.8;padding: 3% 4%;}
.productShow .proShow_box1{margin:40 auto;}
.productShow .proShow_l,.proShow_R,.gallery,.productShow .picShow_r,.picShow_l{float:none;width:100%;}
.productShow .gallery{float:none;width:100%;}
.productShow .picShow_r{ display:none;}
.productShow .gallery li a:after{font-size:1rem;}
.productShow .gallery{border: 1px solid #ddd;}
.productShow .proShow_R .box .text .item{margin-top: 0;}
.productShow .proShow_R .box .text .tel{margin-top:0;}
/* jt-guanyu */
.jt-guanyu .con{line-height:24px;padding: 0 0px;margin-bottom:40px;}
.jt-guanyu .digital{padding: 0 0px;margin-bottom:40px}
.digital li{width:20%;}
.digital li span{font-size: 45px;}
.digital li font{font-size: 12px;margin-left: 2px;}
.digital li h5{font-size: 14px;margin-top: 5px;}
/* jtwhy */
.whymain,.whymenu,.whymain li .pic,.whymain li .txt{float:none;width:100%;}
.whymenu li{float:left;width:20%;padding:10px;border-right: 1px solid #fff;text-align:center;height: 70px;}
.whymenu li i{margin:0 auto;display:block;width:100%;height:20px;background:none;color:#333;line-height:1;}
.whymenu .on i{color:#fff;}
.whymain li p{height:auto;}
/* jt-xinwen */
.jt-xinwen .txt a{padding:20px;}
.jt-xinwen li h4{padding:0;}
.jt-xinwen li{width:50%;}
.jt-xinwen li h4{margin-bottom:20px;}
/* jt-kuaisu */
.jt-kuaisu {padding: 30px 0;}
.jt-kuaisu input.lastin {min-width: 41%;}
.jt-kuaisu span {font-size: 22px;line-height: 22px;}
.jt-kuaisu input {font-size: 14px;line-height: 22px;}
.jt-kuaisu button {font-size: 14px;line-height: 22px;}
/* footer */
.footer {padding-bottom: 54px; }   
.footer .one {padding: 15px 0;position: relative; }
.footer .one .con {width: 100%;float: none;display: block;padding-top: 0; }
.footer .one .con .box {display: block;width: 100%;margin-bottom: 10px; }
.footer .one .con .box:last-child {margin-bottom: 0; }
.footer .one .con .box .tits {font-size: 14px;line-height: 32px; }
.footer .one .con .box .tit {font-size: 14px;line-height: 16px; }
.footer .one .ewm {width: 100px;position: absolute;top: 20px;right: 0; }
.footer .two {font-size: 12px;line-height: 18px;padding: 15px 0;position: relative; }
.footer .two p.fr {position: absolute;right: 0;bottom: 15px; }
/* listBanner */
.listBanner{height:360px;text-align:center;}
/* jt-jianjie */
.jt-jianjie .left{padding-top:20px;}
.jt-jianjie .font,.jt-jianjie .left{height:auto;}
.jt-jianjie .tel{position: relative;margin-top:15px;}
/* jz-hezuo */
.jz-hezuo li{width:20%;}
/* jt-fuwu */
.jt-fuwu .after ul{margin:50px 0 -40px -20px}
.jt-fuwu .after ul li{width:50%}
.jt-fuwu .after ul a{margin:0 0 40px 20px;padding:50px 20px 30px 20px;height:300px; }
/* newsSlide */
.newsSlide .slideIcon{height:60px;line-height:60px;}
.newsSlide li .pic{height:380px;}
/* newsList */
.newsList li p{min-height:auto;}
/* pageNews */
.pageNews .newsL{width:100%;}
.pageNews .newsL .detail,.pageNews .newsL .pageTi{padding:20px;}
.pageNews .newsL .detail .title h2{font-size:28px;}
.pageNews .newsL .detail .title p{font-size:12px;}
.pageNews .newsL .detail .views{font-size:14px;}
.pageNews .newsL .pageTi p{font-size:12px;}
.pageNews .newsR{width:100%;margin-top:25px;}
/* jt-video */
.jt-video li p{padding-top:0;height:50px;line-height:50px;}
/* jt-lianxi */
.jt-lianxi .right{ position:relative; width:100%; height:auto; left:auto;top:auto; float:none;}
.jt-lianxi .left{ float:none; width:100%}
.jt-lianxi .lxfs{ padding:2% 5%}
/* jt-liuyan */
.jt-liuyan .messFlex {display: inherit;}
.jt-liuyan .messFlex input {border: 1px solid rgb(170, 170, 170);border-radius: 7px;padding: 14px;font-size: 14px;margin-right: 0;margin-bottom: 3%;width: 33.3%;width: 100%;}
.jt-liuyan .messArea input {padding: 14px;display: flex;align-items: flex-start;font-size: 14px;width: 100%;}
.jt-liuyan .messArea {height: 110px;border: 1px solid rgb(170, 170, 170);border-radius: 7px;margin-bottom: 25px;}
.jt-liuyan .Message button {width: 160px;position: relative;margin-left: -75px;left: 50%;height: 38px;line-height: 38px;border-radius: 5px;color: #fff;font-size: 15px;letter-spacing: 2px;text-align: center;background: rgb(232 30 26);}
}

@media all and (max-width:920px) {
/* banner */
.banner .info {top: 120px;}
.videobj {height: 320%;}
/* jt-chanpin */	
.chanpinMenu a {height: 45px;line-height: 45px;padding: 0 20px;margin: 0 13px;}
/* jt-liucheng */
.liuchengBox li{ background:none; font-size:16px;}
.liuchengBox li i{width: 60px;height: 60px;background-size: 460px;}
.liuchengBox li:nth-child(2) i {background-position: -70px 0;}
.liuchengBox li:nth-child(3) i {background-position: -134px 0;}
.liuchengBox li:nth-child(4) i {background-position: -200px 0;}
.liuchengBox li:nth-child(5) i {background-position: -265px 0;}
.liuchengBox li:nth-child(6) i {background-position: -330px 0;}
.liuchengBox li:nth-child(7) i {background-position: -400px 0;}
.jt-liucheng .tel {font-size: 15px;margin-top: 40px;width: 230px;height: 40px;line-height: 40px;}
.jt-liucheng .tel span {font-size: 16px;}
/* jt-shown */
.jt-shown .shownl{float:none;width:100%;}
.jt-shown .shownr{ display:none;}
/* jt-lianxi */
.jt-lianxi .contact .left{float:none;width:100%;}
.jt-lianxi .contact .right{float:none;width:100%;position:relative;padding-top: 70%;}
.jt-lianxi .contact .right img{height:auto;}
}

@media all and (max-width:768px) {
/* css */
.pd60{padding-top:30px;padding-bottom:30px;overflow: hidden;}
/* banner */
.banner{ height:auto;}
.banner .swiper-slide:nth-child(3){ display:block;}
.banner .big,.banner .swiper-video{ display:none;}
.banner .small{ display:block;}
.banner .big{display:none;}
/* jt-title */
.jt-title span,.jt-titlew span{font-size:24px;}
/* jt-chanpin */
.jt-chanpin ul li{width:50%;}
.jt-chanpin ul .box{ padding:10px 10px;}
.jt-chanpin ul span{font-size:12px;margin-top:5px}
.jt-chanpin ul span font{width:100%;margin:0 0% 1% 0;}
.jt-chanpin ul .one{width:50%;}
.jt-chanpin .more{ margin:30px auto 0;font-size:12px;padding:8px 30px;}
.jt-chanpin .more i{ font-size:14px;margin:0 0 0 5px;}
/* jt-guanyu */
.jt-guanyu .con{margin-bottom:30px;}
.jt-guanyu .digital{margin-bottom:0;}
.digital li{width: 50%;margin-bottom: 20px;}
.digital li span{font-size: 32px;}
.digital li:nth-child(2){border-right:none}
.digital li:nth-child(n+3){width:33%}
/* jtapply */
.applyMain li h4{padding:10px;height:auto;}
/* jtwhy */
.whymain li .pic{height:360px;}
.whymenu{overflow:hidden;margin-bottom:20px;}
.whymenu li{width: 50%;border-top: 1px solid #fff;margin-bottom:0;}
.whymenu li:nth-child(4),.whymenu li:nth-child(5){width: 50%;}
/* jt-kuaisu */
.jt-kuaisu{padding:15px 0}
.jt-kuaisu span{display:block;font-size:18px}
.jt-kuaisu input{max-width:none;float:none;margin-right:0;width:100%;margin-top:10px;padding:8px 10px;font-size:14px}
.jt-kuaisu input.lastin{min-width:0;width:100%}
.jt-kuaisu button{padding:5px 8px;display:block;float:none;margin-top:10px;width:auto}
/* listBanner */
.listBanner{height:300px;}
.listBanner h3{font-size:2em;top:42%;font-weight:normal;}
.listBanner h3 span{display:none;}
/* productShow */
.productShow .showPage_w { display:none;}
.productShow .proShow_R .title span {font-size: 22px;}
.productShow .proShow_R .title {margin-bottom: 10px;}
.yingyong li {width: 50%;padding-right: 20px;margin-bottom: 20px;}
/* jt-jianjie */
.jt-jianjie .right{height:400px;}
/* jz-hezuo */
.jz-hezuo li{width:25%;}
/* jt-fuwu */
.jt-fuwu .after ul{display: table; margin:40px 0 -30px -10px}
.jt-fuwu .after ul li{width:100%}
.jt-fuwu .after ul a{margin:0 0 30px 10px;padding: 40px 20px 20px 20px;height: 320px;}
.jt-fuwu .after ul i{top:-20px;left:20px; width:40px;line-height:40px; font-size:20px;}
.jt-fuwu .after ul span{font-size:12px;margin-bottom:10px;}
.jt-fuwu .after ul h4{font-size:18px;margin-bottom:12px;}
.jt-fuwu .after ul hr{margin:0 0 10px 0;}
.jt-fuwu .after ul p{font-size:14px;line-height: 22px;}
/* jt-faq */
.jt-faq li,.jt-faq li:nth-child(2n){float:none;width:100%;}
/* newsSlide */
.newsSlide .slideIcon{width:100%;position: relative;text-align:center;}
/* newsList */
.newsList li .more,.newsList li .date{display:none;}
.newsList li .pic{width:280px;height:auto;}
.newsList li h3{font-size:18px;margin-bottom:20px;}
.newsList li p {line-height: 28px;font-size: 14px;}
/* pages */
.pages {margin: 0 0 10px 0;}
/* pageNews */
.pageNews .newsL .detail .title h2{font-size:22px;}
.pageNews .newsL .detail .views p {font-size: 14px;}
/* jt-video */
.jt-video li{width:50%;}
}

@media all and (max-width:640px) {
/* jt-title */
.jt-title{font-size:.75rem;}
/* jt-chanpin */
.chanpinMenu {margin-bottom: 15px;}
.chanpinMenu a {height: 40px;line-height: 40px;padding: 0 20px;margin: 0 12px;font-size: 15px;}
/* jtwhy */
.whymain li .pic{height:300px;}
/* jt-xinwen */
.jt-xinwen{margin-right:0;}
.jt-xinwen li{width:100%;float:left;padding-right:0;border-bottom: 1px solid #ddd;margin-top:0;}
.jt-xinwen li a,.jt-xinwen .txt a{border:none;padding:10px;}
.jt-xinwen li p{height:auto;padding-bottom:0;margin-bottom:15px;}
.jt-xinwen li h4{margin-bottom:10px;}
.jt-xinwen li .date{display:none;}
.jt-xinwen .pic .hide {margin-bottom: 15px;}
/* listBanner */
.listBanner{height:280px;}
/* jt-jianjie */
.jt-jianjie .right{height:320px;}
.jt-jianjie .tie{font-size:1.8em;}
.jt-jianjie .font p {font-size: 14px;padding-bottom: 10px;}
/* jz-huanjing */
.jz-huanjing li{width:50%;}
.jz-huanjing li:last-child{display:none;}
/* jt-liucheng */
.liuchengBox li {width: 20%;}
/* newsSlide */
.newsSlide li .pic{height:320px;}
.newsSlide li .pic,.newsSlide li .txt{float:none;width:100%;}
/* newsList */
.newsList li .pic{float:none;width:100%;margin-bottom:15px;display: block;}
/* jt-lianxi */
.jt-lianxi .lxfs .item { font-size:15px;}
.jt-lianxi .contact .right .b{ display:none;}
.jt-lianxi .contact .right .s{ display:block;}
}

@media all and (max-width:480px) {
/* header */
.header .logo img{height:28px;}
/* jt-title */
.jt-title span,.jt-titlew span{font-size:20px;padding-bottom: 5px;margin-bottom: 5px;}
/* jt-chanpin */
.jt-chanpin ul .one,.jt-chanpin ul li{width: 100%;}
/* jt-guanyu */
.jt-guanyu .con {font-size: 14px;}
/* jtwhy */
.whymain li .pic{height:220px;}
.whymain li h4{font-size: 18px;}
/* footer */
.footer .one .ewm {top: 60px;}
.footer .two p.fr{ display:none;}
.footer .two p a {padding-left: 0;display: block;}
/* listBanner */
.listBanner{height:180px;}
/* productShow */
.productShow .proShow_R .title span {font-size: 18px;}
.productShow .proShow_R .con {font-size: 14px;line-height: 26px;}
.productShow .proShow_R .font {font-size: 14px;margin-top: 10px;}
.productShow .proShow_R .con {padding: 0 0px 10px 0px;}
.productShow .proShow_R .box .text .item {height: 40px;line-height: 40px;font-size: 15px;}
.productShow .proShow_R .box .text .tel {height: 40px;line-height: 40px;font-size: 15px;}
.productShow .proShow_con .main {font-size: 14px;line-height: 28px;}
/* jt-jianjie */
.jt-jianjie .right{height:220px;}
.jt-jianjie .tel span{margin-left:10px;}
/* jz-hezuo */
.jz-hezuo li{width:33.3%;}
/* jt-liucheng */
.liuchengBox li {width: 33%;}
/* jt-faq */
.jt-faq li h4 {font-size: 15px;}
.jt-faq li i {width: 24px;height: 24px;line-height: 24px;}
.jt-faq li .a {height: auto;}
.jt-faq li h4, .jt-faq li p {font-size: 14px;line-height: 26px;}
/* newsSlide */
.newsSlide li .pic{height:220px;}
/* newsList */
.newsList li{padding-bottom:30px;margin-bottom:30px;}
/* pageNews */
.pageNews .newsL .detail, .pageNews .newsL .pageTi,.cultureBox ul li .wz{padding:15px;}
.pageNews .newsR .xgList h3, .pageNews .newsR .xgListTwo h3{padding-left:15px;}
.pageNews .newsR .xgList ul{padding:0 15px;}
.side_phone,.pageNews .newsL .pageTi a.back{ display:none;}
/* jt-video */
.jt-video li{width:100%;}
}

@media all and (max-width:380px) {
/* footer */
.footer .one .ewm {width: 80px;}
}

